From 45189ed5c689e16544b02612aa0f49de3c1b64b7 Mon Sep 17 00:00:00 2001
From: Johannes <johannes.brechtmann@gmail.com>
Date: Sun, 28 Apr 2019 03:19:02 +0200
Subject: [PATCH 024/310] acme-client: rebuild for libressl-2.9.2.

---
 srcpkgs/acme-client/template | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/srcpkgs/acme-client/template b/srcpkgs/acme-client/template
index d4783341bdd..3bf86341ff0 100644
--- a/srcpkgs/acme-client/template
+++ b/srcpkgs/acme-client/template
@@ -1,7 +1,7 @@
 # Template file for 'acme-client'
 pkgname=acme-client
 version=0.1.16
-revision=3
+revision=4
 _distver=VERSION_${version//./_}
 wrksrc=acme-client-portable-${_distver}
 build_style=gnu-makefile

